Sponge News News.PHP Remote File Include Vulnerability

Bugtraq ID: 19862
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 05 2006 12:00AM
Updated: Sep 11 2006 06:47PM
Credit: SHiKaA is credited with the discovery of this vulnerability.
Vulnerable: Sponge News Sponge News 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus